Support » Plugin: Flow-Flow Social Stream » Plugin received next error message from network API for this feed

  • Resolved amadamaria

    (@amadamaria)


    Hi!

    I am getting this error on twitter – Plugin received next error message from network API for this feed
    Here are screen shot – https://prnt.sc/lumequ

    flow\db\SafeMySQL: Incorrect string value: \xF0\x9F\x97\xA3\xE0\xA4… for column user_screenname at row 1. Full query: [INSERT INTO wp_ff_posts SET creation_index=1544729049, feed_id= ms18614 ,post_id= 1073297481239355392 ,post_type= twitter ,post_permalink=

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.